Web ADI: Journal Wizard Upload Error: "The Code In This Project Must Be Updated For Use On 64-bit Systems" (R12.2.6) (Doc ID 2227835.1)

Last updated on FEBRUARY 26, 2017

Applies to:

Oracle General Ledger - Version 12.2 and later
Information in this document applies to any platform.
WEBADI

Symptoms

When uploading a Web ADI template created using Journal Wizard the following error occurs:

"The code in this project must be updated for use on 64-bit systems"

This is the same issue described in note:

Web ADI Journal Upload With Excel 2010 Errors with The code in this project must be updated for use on 64-bit systems. (Doc ID 1340345.1)

The patch identified in the had already been applied, yet issue still occured.

Changes

None.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms